/*
Theme Name: Launch TS
Author: Emman
Description: Launch TS Child Theme
Version: 1.0
Template: kotre
*/


@font-face{
	font-family: 'AktivGrotesk';
	font-display: block;
	src: url('fonts/AktivGrotesk-Bold.eot');
	src: url('fonts/AktivGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/AktivGrotesk-Bold.woff2') format('woff2'),
		url('fonts/AktivGrotesk-Bold.woff') format('woff'),
		url('fonts/AktivGrotesk-Bold.ttf') format('truetype'),
		url('fonts/AktivGrotesk-Bold.svg#AktivGrotesk-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family: 'AktivGrotesk';
	font-display: block;
	src: url('fonts/AktivGrotesk-Regular.eot');
	src: url('fonts/AktivGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/AktivGrotesk-Regular.woff2') format('woff2'),
		url('fonts/AktivGrotesk-Regular.woff') format('woff'),
		url('fonts/AktivGrotesk-Regular.ttf') format('truetype'),
		url('fonts/AktivGrotesk-Regular.svg#AktivGrotesk-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'AktivGrotesk';
	font-display: block;
	src: url('fonts/AktivGrotesk-Light.eot');
	src: url('fonts/AktivGrotesk-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/AktivGrotesk-Light.woff2') format('woff2'),
		url('fonts/AktivGrotesk-Light.woff') format('woff'),
		url('fonts/AktivGrotesk-Light.ttf') format('truetype'),
		url('fonts/AktivGrotesk-Light.svg#AktivGrotesk-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face{
	font-family: 'AktivGrotesk';
	font-display: block;
	src: url('fonts/AktivGrotesk-Medium.eot');
	src: url('fonts/AktivGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/AktivGrotesk-Medium.woff2') format('woff2'),
		url('fonts/AktivGrotesk-Medium.woff') format('woff'),
		url('fonts/AktivGrotesk-Medium.ttf') format('truetype'),
		url('fonts/AktivGrotesk-Medium.svg#AktivGrotesk-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face{
	font-family: 'AktivGrotesk';
	font-display: block;
	src: url('fonts/AktivGrotesk-Thin.eot');
	src: url('fonts/AktivGrotesk-Thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/AktivGrotesk-Thin.woff2') format('woff2'),
		url('fonts/AktivGrotesk-Thin.woff') format('woff'),
		url('fonts/AktivGrotesk-Thin.ttf') format('truetype'),
		url('fonts/AktivGrotesk-Thin.svg#AktivGrotesk-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face{
	font-family: 'Circular Std';
	font-display: block;
	src: url('fonts/CircularStd-Bold.eot');
	src: url('fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/CircularStd-Bold.woff2') format('woff2'),
		url('fonts/CircularStd-Bold.woff') format('woff'),
		url('fonts/CircularStd-Bold.ttf') format('truetype'),
		url('fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family: 'Circular Std Book';
	font-display: block;
	src: url('fonts/CircularStd-Book.eot');
	src: url('fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/CircularStd-Book.woff2') format('woff2'),
		url('fonts/CircularStd-Book.woff') format('woff'),
		url('fonts/CircularStd-Book.ttf') format('truetype'),
		url('fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Circular Std';
	font-display: block;
	src: url('fonts/CircularStd-Medium.eot');
	src: url('fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/CircularStd-Medium.woff2') format('woff2'),
		url('fonts/CircularStd-Medium.woff') format('woff'),
		url('fonts/CircularStd-Medium.ttf') format('truetype'),
		url('fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face{
	font-family: 'Roboto';
	font-display: block;
	src: url('fonts/Roboto-Regular.eot');
	src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/Roboto-Regular.woff2') format('woff2'),
	url('fonts/Roboto-Regular.woff') format('woff'),
	url('fonts/Roboto-Regular.ttf') format('truetype'),
	url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	color:#050505 !important;
	font-family: 'AktivGrotesk', Raleway !important;
}
.container-full {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.site-header {
    padding: 0;
}

.head-wrap {
	padding: 0
}

#masthead {
	border-bottom:2px #ed1c24 solid;
    box-shadow: 0 0 20px #000;	
}

.container {
	max-width: 1200px;
	padding:15px;
}
.wrapper {
    width: 100% !important;
    max-width: 1200px !important;
    padding: 0 15px !important;
    margin: 0 auto !important;
    float: none !important;
    display: block !important;
    clear: both !important;
    overflow: hidden !important;
    position: static !important;

}
p, li {
    font-family: 'AktivGrotesk', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 15px;

}
.post-edit-link, .additional-menu-item {
	display: none;
}
/* -------------------------------------------
LOGO
--------------------------------------------*/
.site-branding {
    float: left;
    margin-right: 30px;
    margin-top: 0px;
}
.custom-logo{
	padding-top:12px;
}


/* -------------------------------------------
CONTACT INFO
--------------------------------------------*/
#contactinfo {
	width: auto;
	float: left;
	padding: 10px;

	padding: 13px 30px 14px 0;
    /*background: url("images/shadow-right.png")top left no-repeat;	*/
    background-size: auto 100%;
	margin-left: -22px;

}

.contactinfo {
    /*border: 1px solid #efefef;*/
    margin-left: 2px;
    border-left: none;
    padding: 5px;
    /*box-shadow: inset 0 0 10px #afaaaa;*/
    padding-right: 20px;
    padding-left: 15px;
    /*border-radius: 0 15px 15px 0;*/
    padding-top: 10px;

}

#contactinfo .fas {
	color:#ed1c24;
}

.contact-separator{
	float:left; 
	height: 65px;    
	position: relative;	
}

@media screen and (max-width: 1050px){
	#contactinfo {
	width: 100%;
    float: none;
    padding: 10px;
    padding: 0;
    /* background: url(images/shadow-right.png)top left no-repeat; */
    background-size: auto 100%;
    margin-left: 0;
	}
	.contactinfo {
	    border: 0;
	    margin-left: 0;
	    border-left: none;
	    padding: 0;
	    box-shadow: none;
	    padding-right: 0;
	    padding-left: 0;
	    border-radius: 0;
	    margin-top: 15px;
	}	
	.contact-separator {
		display: none;
	}

	#masthead  .container-full {
		padding: 0
	}

	.mean-container .mean-nav ul li a {
		background:#0c1923;
	}
	.site-branding {
		margin-right: 0
	}

	#menu-item-338:hover .sub-menu {
		display: block !important;
	}


	.mean-container .mean-nav {
	    float: left;
	    width: 100%;
	    background: #0c1923;
	    margin-top: 0;
	}

	.mean-container a.meanmenu-reveal {
		position: relative !important;
		right: 0 !important;
		float:right !important;
	}

}
/* -------------------------------------------
TOP MENU 
--------------------------------------------*/

@media screen and (min-width: 1051px){
	#primary-menu > .current-menu-item, #primary-menu > li:hover   {
		background: #ed1c24;
	    color: #fff;	
	        transform: skew(-10deg);
	      background: red;    

	}
	#primary-menu > .current-menu-item a,  #primary-menu > li:hover a {
		color:#fff;
	    transform: skew(10deg);
	}

	.main-navigation ul li a {
	    padding: 22px 20px;	
	}

	#primary-menu .sub-menu {
		transform: skew(10deg);	
	}
	#primary-menu .sub-menu a {
		color:#333 !important;
		transform: skew(0deg) !important;	
	}
	#primary-menu .sub-menu a:hover {
		color:#fff !important;
		background-color: #ed1c24;
	}

	.main-navigation li li{
		line-height: normal
	}	
}




/* -------------------------------------------
HOME
--------------------------------------------*/
.home #content {
	padding: 0 !important;
}
.home .entry-header {
	display: none;
}
#homeslider {
	margin-top: -30px;
}

/* -------------------------------------------
FOOTER
--------------------------------------------*/
#colophon{
	background: #272626;
	color: #c6c6c6 !important;
    padding-bottom: 25px;
    font-size: 14px !important;
}
.copyright {
	color: #c6c6c6 !important;
	font-size: 14px !important;
}

.site-footer-wrap {
	padding-top: 25px;
}
.scrollup {
	bottom: 100px !important;
	background: #000;
    border: 0;	
}

.scrollup:hover {
    background-color: #ff1f00;
    border-color: #ff1f00;
}

#menu-footer-tos-privacy {
    margin: 0;
    padding: 0;
    list-style-position: inside;	
    padding-top: 25px;
}
#menu-footer-tos-privacy li {
	display: inline;
	list-style-type: none;
	margin-right: 10px;

}

@media screen and (max-width: 765px){
	#menu-footer-tos-privacy {
		text-align: center;
	}
}

/* -------------------------------------------
MENU FOOTER
--------------------------------------------*/
#menu-footer-tos-privacy a {
	color:#aeaeae !important;
}
#menu-footer-tos-privacy li:first-child {
    /*border-right: 1px solid #aeaeae;*/
    /*padding-right: 10px;*/
}
/* -------------------------------------------
RED BUTTON
--------------------------------------------*/
.vc_btn3-color-danger, .wpforms-submit  {
	background: #ff1f00 !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    text-transform: uppercase !important;
}
/* -------------------------------------------
TABS
--------------------------------------------*/
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	font-size: 14px !important
}

li.vc_tta-tab.vc_active a {
background: #ff1f00 !important;
    color: #fff !important;
    border-radius: 40px !important;
    border-bottom: 0 !important;
    margin-bottom: 15px;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
    border-radius: 40px !important;
    border-bottom: 0 !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-tab>a {
	border-width:0 !important 
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent;
    background-color: transparent;
    background: #fff !important;
}
/* -------------------------------------------
EDIT LINK
--------------------------------------------*/

.edit-link {
	background: #000;
    padding: 15px;
    position: fixed;
    bottom: 10px;
    right: 0;
    color: #fff !important;
    border-radius: 15px;	
    display: none;
}
.edit-link a, .entry-footer > span::before{
	color:#fff !important;
}

/* -------------------------------------------
FORM
--------------------------------------------*/
.wpforms-field-medium {
	max-width: 100% !important;
}

/* -------------------------------------------
INNER BANNER AND OVERLAY
--------------------------------------------*/
#innerbanner {
	position: relative;
	background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;	
    background-color: #000;
}
#innerbanner .entry-header {
    z-index: 2;
    position: relative;
}
.ftimage-overlay {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: #000;
    opacity: 0.4;
    z-index: 1;	
}

/* -------------------------------------------
SERVICES CONTACT
--------------------------------------------*/
#services-contact .wpforms-submit  {
	width:100% !important;
}

/* -------------------------------------------
FOOTER CONTACT
--------------------------------------------*/

#footer-contact {
	
	background:url("http://launchts.com.au/wp-content/uploads/2019/03/contact-bottom.jpg");
	background-size: cover;
	padding:60px 0;

}